<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Vetoteka | Kontakt</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Skontaktuj się z nami, jeśli masz jakieś pytanie dotyczące pracy z programem lub chcesz rozpocząć korzystanie z Vetoteki i nie wiesz jak to zrobić." /> 
    <meta property="og:title" content="Vetoteka. Kontakt" />
    <meta property="og:site_name" content="Vetoteka. Kontakt" />
    <meta property="og:description" content="Skontaktuj się z nami, jeśli masz jakieś pytanie dotyczące pracy z programem lub chcesz rozpocząć korzystanie z Vetoteki i nie wiesz jak to zrobić." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-grafika.jpg" />
    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>


</head>


<body>

	<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="index.html">Strona główna</a></li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="funkcje.html">Funkcje</a></li>
                <li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
              </ul>
            </li>
            <li><a href="cennik.html">Cennik</a></li>
            <li><a href="rozpocznij.html">Rozpocznij!</a></li>
            <li class="active"><a href="kontakt.html">Kontakt</a></li>
            <li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container-fluid kontakt">
		<div class="container">
	    	<div class="row">
	    		<div class="col-sm-12 text-center">
	    			<h1>Napisz do nas</h1>
	    			<p>Jesteśmy tu, aby pomóc!</p>
	    		</div>
    		</div>
		</div>
	</div>



	<div class="container-fluid contact-info">
		<div class="container">
	    	<div class="row">
	    		<div class="col-sm-6 col-sm-offset-1">
					<form action="sendmail.php" method="post">
						<div class="form-group">
							<label for="name">Imię i nazwisko *</label>
							<input type="text" class="form-control" id="name" name="name" placeholder="">
							<div class="text-danger"></div>
						</div>
						<div class="form-group">
							<label for="email">Adres e-mail *</label>
							<input type="email" class="form-control" id="email" name="email" placeholder="">
							<div class="text-danger"></div>
						</div>
						<div class="form-group">
							<label for="phone">Numer telefonu</label>
							<input type="text" class="form-control" id="phone" name="phone" placeholder="">
							<div class="text-danger"></div>
						</div>
						<div class="form-group">
							<label for="text">Treść wiadomości *</label>
							<textarea class="form-control" id="text" name="text" rows="3"></textarea>
							<div class="text-danger"></div>
						</div>

						<button type="submit" class="btn btn-primary" data-loading-text="Wysyłanie...">Wyślij wiadomość!</button>
					</form>
	    		</div>

	    		<div class="col-sm-4 contact-details">
	    			<h3>Wyślij e-mail</h3>
        			<p>za pomocą formularza kontaktowego lub bezpośrednio na&nbsp;<a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>

        			<h3>Znajdź nas na Facebooku i&nbsp;Twitterze!</h3>
        			<div class="social">
						<a target="_blank" href="https://www.facebook.com/vetoteka">
						<i class="fa fa-facebook-official fa-2x"></i>
						</a>
						<a target="_blank" href="http://twitter.com/vetoteka">
						<i class="fa fa-twitter-square fa-2x"></i>
						</a>
					</div>
	    		</div>
    		</div>
		</div>
	</div>


	




  

<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
        			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
        			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
        		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z ludzi z zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i sprzedaży. Dzięki temu wiemy jak robić dobre programy. I robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">Vetoteka 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/script.js"></script>
	


	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>
    <script type="text/javascript" src="js/cookies.js"></script>

</body>
</html>
